<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054022091</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/4/30/ECOE2611744D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/4/30/2026-333/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/02/20/JORFTEXT000054022091.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054022091</CID>
<NUM>2026-333</NUM>
<NUM_PARUTION>0103</NUM_PARUTION>
<NUM_SEQUENCE>11</NUM_SEQUENCE>
<NOR>ECOE2611744D</NOR>
<DATE_PUBLI>2026-05-02</DATE_PUBLI>
<DATE_TEXTE>2026-04-30</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0103 du 2 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2026-333 du 30 avril 2026</TITRE>
<TITREFULL>Décret n° 2026-333 du 30 avril 2026 relatif à la création, aux conditions et aux modalités de versement d'une indemnité carburant</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000054152254" datesignatexte="2026-05-28" id="JORFTEXT000054152254" naturetexte="ARRETE" nortexte="CPPE2613227A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152254" datesignatexte="2026-05-28" id="LEGITEXT000054157831" naturetexte="ARRETE" nortexte="CPPE2613227A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054152254" datesignatexte="2026-05-28" id="JORFARTI000054152264" naturetexte="ARRETE" nortexte="CPPE2613227A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054152254" datesignatexte="2026-05-28" id="LEGIARTI000054157841" naturetexte="ARRETE" nortexte="CPPE2613227A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054152231" datesignatexte="2026-05-28" id="JORFTEXT000054152231" naturetexte="DECRET" nortexte="CPPE2613783D" num="" numtexte="2026-417" sens="cible" typelien="CITATION">Décret n°2026-417 du 28 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152231" datesignatexte="2026-05-28" id="LEGITEXT000054157298" naturetexte="DECRET" nortexte="CPPE2613783D" num="" numtexte="2026-417" sens="cible" typelien="CITATION">Décret n°2026-417 du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGITEXT000006069577" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général des impôts, CGI.</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGIARTI000006302201" naturetexte="CODE" nortexte="" num="4 B" numtexte="" sens="source" typelien="CITATION">Code général des impôts, CGI. - art. 4 B</LIEN>
<LIEN cidtexte="LEGITEXT000006073984" datesignatexte="2999-01-01" id="LEGITEXT000006073984" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des assurances</LIEN>
<LIEN cidtexte="LEGITEXT000006073984" datesignatexte="2999-01-01" id="LEGIARTI000033426098" naturetexte="CODE" nortexte="" num="L451-1-1" numtexte="" sens="source" typelien="CITATION">Code des assurances - art. L451-1-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGITEXT000006074228" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la route.</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGISCTA000006159537" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la route. -  Chapitre 7 : Véhicules endommagés.</LIEN>
<LIEN cidtexte="LEGITEXT000031366350" datesignatexte="2999-01-01" id="LEGIARTI000048802018" naturetexte="CODE" nortexte="" num="L115-1" numtexte="" sens="source" typelien="CITATION">Code des relations entre le public et l'adminis... - art. L115-1</LIEN>
<LIEN cidtexte="LEGITEXT000031366350" datesignatexte="2999-01-01" id="LEGITEXT000031366350" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des relations entre le public et l'administration</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : membres d'un foyer fiscal dont le revenu fiscal de référence par part est inférieur ou égal à la borne supérieure du cinquième décile de la distribution (16 880 €), ayant déclaré des revenus d'activités au titre de 2024 et utilisant un véhicule (motorisation thermique ou hybride non rechargeable, à deux, trois ou quatre roues) à des fins professionnelles et remplissant les conditions pour être qualifiés de « gros rouleurs ».
    <br/>Objet : mise en place d'une indemnité carburant destinée à limiter les effets de la hausse des coûts des carburants pour les actifs utilisant un véhicule à des fins professionnelles sous condition de ressources et réalisant au moins 15 km par trajet entre leur domicile et leur lieu de travail ou 8 000 km annuel.
    <br/>Entrée en vigueur : fixée par un arrêté du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et du ministre de l'action et des comptes publics.
    <br/>Application : le présent décret est un texte autonome.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et du ministre de l'action et des comptes publics,<br/>Vu le code des relations entre le public et l'administration, notamment son article L. 115-1 ;<br/>Vu le code de la route, notamment ses articles L. 327-1 à L. 327-6 ;<br/>Vu le code des assurances, notamment ses articles L. 451 et L. 451-1-1 ;<br/>Vu le code général des impôts, notamment son article 4 B.<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 30 avril 2026.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,</p>
<p>Roland Lescure</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>David Amiel</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
